Show / Hide Table of Contents

# Struct ImFontGlyph

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImFontGlyph

### Fields

| Improve this Doc View Source

#### AdvanceX

##### Declaration

    public float AdvanceX

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Codepoint

##### Declaration

    public uint Codepoint

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Colored

##### Declaration

    public uint Colored

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### U0

##### Declaration

    public float U0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### U1

##### Declaration

    public float U1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### V0

##### Declaration

    public float V0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### V1

##### Declaration

    public float V1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Visible

##### Declaration

    public uint Visible

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### X0

##### Declaration

    public float X0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### X1

##### Declaration

    public float X1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y0

##### Declaration

    public float Y0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y1

##### Declaration

    public float Y1

##### Field Value

Type | Description
--- | ---
System.Single |